# Generated by Django 3.0.6 on 2020-06-16 20:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0042_auto_20200614_0913'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pessoa',
            name='cpf',
            field=models.CharField(max_length=11, unique=True),
        ),
        migrations.AlterField(
            model_name='pessoa',
            name='ra',
            field=models.CharField(max_length=13, unique=True),
        ),
        migrations.AlterField(
            model_name='pessoa',
            name='rg',
            field=models.CharField(max_length=14, unique=True),
        ),
    ]
